[vmware]
# Provide IP address for vCenter.
# vcenter_ip =

# Provide vCenter Credentials.
# vcenter_username =
# vcenter_password =

# SSL communication between OVSvApp Agent and vCenter Server
# cert_check = False
# Provide Certificate file location.
# cert_path =

# Customized https_port for OVSvApp agent and vCenter Server communication
# https_port = 443

# Number of retries by OVSvApp Agent to connect to vCenter server
# vcenter_api_retry_count = 2

# wsdl_location =
# vCenter server wsdl location
# Example:
# wsdl_location=https://<vCenter_ip>:<https_port>/sdk/vimService.wsdl

# Provide Cluster to DVS/vDS mapping.
# cluster_dvs_mapping =
#
# Example:
# cluster_dvs_mapping = <DatacenterName>/<host>/<ClusterName>:<vDSName>

# Provide ESX host name or IP address.
# esx_hostname =


[ovsvapp]
# Network type for tenant networks.
# tenant_network_types =
# OVSvApp Agent supports either VLAN, VXLAN or BOTH (VLAN and VXLAN)
# Example:
# tenant_network_types = vlan

# Local IP address of VXLAN tunnel endpoint.
# local_ip =

# OVS integration bridge.
# integration_bridge = br-int

# Provide bridge mappings for VLAN networks.
# bridge_mappings =
#
# Example:
# bridge_mappings = physnet1:br-eth1
# where eth1 is data interface.


[securitygroup]
# Provide bridge mapping for security groups.
# security_bridge_mapping =
#
# Example:
# security_bridge_mapping = br-sec:eth2
# where br-sec is default security bridge and eth2 is trunk interface.

# Firewall driver for OVSvApp.
# ovsvapp_firewall_driver = networking_vsphere.drivers.ovs_firewall.OVSFirewallDriver

# For disbaling security groups.
# ovsvapp_firewall_driver = neutron.agent.firewall.NoopFirewallDriver
